
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Aspxcn.Entities", "aspxcn.Entities\Aspxcn.Entities.csproj", "{7BB0860C-553B-43CC-837F-CA0215B9D640}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Aspxcn.ServiceImpls", "Aspxcn.ServiceImpls\Aspxcn.ServiceImpls.csproj", "{C51B65B1-F33B-48B7-A657-D72787D144D4}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Aspxcn.Designs", "Aspxcn.Designs\Aspxcn.Designs.csproj", "{B911A375-11B8-4889-B3E8-B819AFEB8574}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Anthem-2005", "Anthem\Anthem-2005\Anthem-2005.csproj", "{804C7DD0-0124-4A0B-AFA8-E90F403387AB}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DotNetTextBox", "DotNetTextBox\DotNetTextBox.csproj", "{F330FBCD-6381-4D42-8F1A-1C921CC26ABA}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "D:\Aspxcn\Aspxcn.Web\", "Aspxcn.Web\", "{49EFC265-3A24-4C52-91E5-C1BD728E7258}"
	ProjectSection(WebsiteProperties) = preProject
		ProjectReferences = "{804C7DD0-0124-4A0B-AFA8-E90F403387AB}|Anthem.dll;{F330FBCD-6381-4D42-8F1A-1C921CC26ABA}|DotNetTextBox.dll;{7BB0860C-553B-43CC-837F-CA0215B9D640}|Aspxcn.Entities.dll;{C51B65B1-F33B-48B7-A657-D72787D144D4}|Aspxcn.ServiceImpls.dll;"
		Debug.AspNetCompiler.VirtualPath = "/Aspxcn.Web"
		Debug.AspNetCompiler.PhysicalPath = "Aspxcn.Web\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\Aspxcn.Web\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/Aspxcn.Web"
		Release.AspNetCompiler.PhysicalPath = "Aspxcn.Web\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\Aspxcn.Web\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "1068"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Release|.NET = Release|.NET
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7BB0860C-553B-43CC-837F-CA0215B9D640}.Debug|.NET.ActiveCfg = Release|Any CPU
		{7BB0860C-553B-43CC-837F-CA0215B9D640}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7BB0860C-553B-43CC-837F-CA0215B9D640}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7BB0860C-553B-43CC-837F-CA0215B9D640}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7BB0860C-553B-43CC-837F-CA0215B9D640}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{7BB0860C-553B-43CC-837F-CA0215B9D640}.Release|.NET.ActiveCfg = Release|Any CPU
		{7BB0860C-553B-43CC-837F-CA0215B9D640}.Release|.NET.Build.0 = Release|Any CPU
		{7BB0860C-553B-43CC-837F-CA0215B9D640}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7BB0860C-553B-43CC-837F-CA0215B9D640}.Release|Any CPU.Build.0 = Release|Any CPU
		{7BB0860C-553B-43CC-837F-CA0215B9D640}.Release|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7BB0860C-553B-43CC-837F-CA0215B9D640}.Release|Mixed Platforms.Build.0 = Debug|Any CPU
		{C51B65B1-F33B-48B7-A657-D72787D144D4}.Debug|.NET.ActiveCfg = Release|Any CPU
		{C51B65B1-F33B-48B7-A657-D72787D144D4}.Debug|.NET.Build.0 = Release|Any CPU
		{C51B65B1-F33B-48B7-A657-D72787D144D4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C51B65B1-F33B-48B7-A657-D72787D144D4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C51B65B1-F33B-48B7-A657-D72787D144D4}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{C51B65B1-F33B-48B7-A657-D72787D144D4}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{C51B65B1-F33B-48B7-A657-D72787D144D4}.Release|.NET.ActiveCfg = Release|Any CPU
		{C51B65B1-F33B-48B7-A657-D72787D144D4}.Release|.NET.Build.0 = Release|Any CPU
		{C51B65B1-F33B-48B7-A657-D72787D144D4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C51B65B1-F33B-48B7-A657-D72787D144D4}.Release|Any CPU.Build.0 = Release|Any CPU
		{C51B65B1-F33B-48B7-A657-D72787D144D4}.Release|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{C51B65B1-F33B-48B7-A657-D72787D144D4}.Release|Mixed Platforms.Build.0 = Debug|Any CPU
		{B911A375-11B8-4889-B3E8-B819AFEB8574}.Debug|.NET.ActiveCfg = Release|Any CPU
		{B911A375-11B8-4889-B3E8-B819AFEB8574}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B911A375-11B8-4889-B3E8-B819AFEB8574}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B911A375-11B8-4889-B3E8-B819AFEB8574}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B911A375-11B8-4889-B3E8-B819AFEB8574}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B911A375-11B8-4889-B3E8-B819AFEB8574}.Release|.NET.ActiveCfg = Release|Any CPU
		{B911A375-11B8-4889-B3E8-B819AFEB8574}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B911A375-11B8-4889-B3E8-B819AFEB8574}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B911A375-11B8-4889-B3E8-B819AFEB8574}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{804C7DD0-0124-4A0B-AFA8-E90F403387AB}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{804C7DD0-0124-4A0B-AFA8-E90F403387AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{804C7DD0-0124-4A0B-AFA8-E90F403387AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{804C7DD0-0124-4A0B-AFA8-E90F403387AB}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{804C7DD0-0124-4A0B-AFA8-E90F403387AB}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{804C7DD0-0124-4A0B-AFA8-E90F403387AB}.Release|.NET.ActiveCfg = Release|Any CPU
		{804C7DD0-0124-4A0B-AFA8-E90F403387AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{804C7DD0-0124-4A0B-AFA8-E90F403387AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{804C7DD0-0124-4A0B-AFA8-E90F403387AB}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{804C7DD0-0124-4A0B-AFA8-E90F403387AB}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{F330FBCD-6381-4D42-8F1A-1C921CC26ABA}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{F330FBCD-6381-4D42-8F1A-1C921CC26ABA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F330FBCD-6381-4D42-8F1A-1C921CC26ABA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F330FBCD-6381-4D42-8F1A-1C921CC26ABA}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F330FBCD-6381-4D42-8F1A-1C921CC26ABA}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{F330FBCD-6381-4D42-8F1A-1C921CC26ABA}.Release|.NET.ActiveCfg = Release|Any CPU
		{F330FBCD-6381-4D42-8F1A-1C921CC26ABA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F330FBCD-6381-4D42-8F1A-1C921CC26ABA}.Release|Any CPU.Build.0 = Release|Any CPU
		{F330FBCD-6381-4D42-8F1A-1C921CC26ABA}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F330FBCD-6381-4D42-8F1A-1C921CC26ABA}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{49EFC265-3A24-4C52-91E5-C1BD728E7258}.Debug|.NET.ActiveCfg = Debug|.NET
		{49EFC265-3A24-4C52-91E5-C1BD728E7258}.Debug|.NET.Build.0 = Debug|.NET
		{49EFC265-3A24-4C52-91E5-C1BD728E7258}.Debug|Any CPU.ActiveCfg = Debug|.NET
		{49EFC265-3A24-4C52-91E5-C1BD728E7258}.Debug|Mixed Platforms.ActiveCfg = Debug|.NET
		{49EFC265-3A24-4C52-91E5-C1BD728E7258}.Debug|Mixed Platforms.Build.0 = Debug|.NET
		{49EFC265-3A24-4C52-91E5-C1BD728E7258}.Release|.NET.ActiveCfg = Debug|.NET
		{49EFC265-3A24-4C52-91E5-C1BD728E7258}.Release|.NET.Build.0 = Debug|.NET
		{49EFC265-3A24-4C52-91E5-C1BD728E7258}.Release|Any CPU.ActiveCfg = Debug|.NET
		{49EFC265-3A24-4C52-91E5-C1BD728E7258}.Release|Mixed Platforms.ActiveCfg = Debug|.NET
		{49EFC265-3A24-4C52-91E5-C1BD728E7258}.Release|Mixed Platforms.Build.0 = Debug|.NET
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
